## quicknote 0.7.4

=== debian/changelog ===
quicknote (0.7.4) unstable; urgency=low

  * fixed small bugs
  * move category

 -- unknown <n800@axique.de>  Thu,  22 May 2008 08:12:53 +0100

quicknote (0.7.3) unstable; urgency=low

  * fixed small bugs
  * move category

 -- unknown <n800@axique.de>  Wed,  28 Jan 2008 08:12:53 +0100

quicknote (0.7.2) unstable; urgency=low

  * improved sync, fixed a small bug

 -- unknown <n800@axique.de>  Wed,  26 Nov 2007 08:12:53 +0100

quicknote (0.7.1) unstable; urgency=low

  * improved sync

 -- unknown <n800@axique.de>  Wed,  7 Nov 2007 08:12:53 +0100

quicknote (0.7.0) unstable; urgency=low

  * Initial Release.

 -- unknown <n800@axique.de>  Mon,  6 Nov 2007 08:12:53 +0100

## quicknote 0.7.4-0

=== debian/changelog ===
quicknote (0.7.4-0) stable; urgency=low

  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Thu, 14 May 2009 21:09:41 +0000

## quicknote 0.7.5

=== Makefile ===
all: build_mo
	python2.5 setup.py build  
clean: 
	rm -rf ./locale
	python2.5 setup.py clean --all
install: build_mo
	python2.5 setup.py install --root $(DESTDIR) 

TEXT_DOMAIN=quicknote
POTFILES=$(wildcard src/quicknoteclasses/*.py)

update_po: po/templates.pot
	@for lang in $(basename $(notdir $(wildcard po/*.po))); do \
		msgmerge -U --strict --no-wrap po/$$lang.po po/templates.pot; \
	done

po/templates.pot: $(POTFILES)
	xgettext --language=Python --strict --no-wrap --output=$@ $(POTFILES)

build_mo:
	@for lang in $(basename $(notdir $(wildcard po/*.po))); do \
		mkdir -p locale/$$lang/LC_MESSAGES; \
		msgfmt --statistics -c -o locale/$$lang/LC_MESSAGES/$(TEXT_DOMAIN).mo po/$$lang.po; \
	done

.PHONES: update_po build_mo

=== debian/changelog ===
quicknote (0.7.5) unstable; urgency=low

  * internationalization
  * russion and german translation all thanks to Nikolay Logvinov

 -- unknown <n800@axique.de>  Wed,  3 Jun 2008 08:12:53 +0100

=== debian/control ===
Source: quicknote
Section: user/other
Priority: optional
Maintainer: Christoph Würstle <n800 at axique de>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev
Standards-Version: 3.6.1

Package: quicknote
Architecture: all
Depends: python2.5-hildon, python2.5-gtk2, python2.5-osso, python2.5-runtime
Description: Quicknote
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9cLAwkANf/o52QAAAAddEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIFRoZSBHSU1Q72QlbgAAARNJREFUSMfNlsENhCAQRT9oPFiDmFCN
 iRW7DViBnj1gEXog7AkXERUQk/0nCMpzZr4DRCkFAGjbVg3DgLIs8VRSSlBK0XUd4ZwDAHK9OI4j
 +r5HKtV1jWVZtjnVgxSR2KKUHkFv6xLEGANj7F2QDyDkQ/IriBDiFqqfiQLZL/tuFl2jUDWsigfZ
 aYs1SO67uRDiUDvfaE5Brs1ckIZV+Ih5m5vjKDPcGcIGvm6GIJDvj+pbm9PUmUV3pc1c+4jZG0Sv
 amR3hivXRdnbhpn/jg25M8Et6G9aUGiHyEOOCbNmLtM8PibOIghJaZLOEFQjKWXybqCvcruIsixL
 dj/QIoT8xpo6TZNa13W3+FScc1IUBQDgC9noggh/sT9oAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/quicknote
	$(MAKE) install DESTDIR=$(CURDIR)/debian/quicknote


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
#	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## quicknote 0.7.6-0

=== debian/changelog ===
quicknote (0.7.6-0) stable; urgency=low

  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Thu, 14 May 2009 21:25:45 +0000

=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-
+CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
 endif
 
 configure: configure-stamp
@@ -23,25 +24,16 @@
 
 	touch configure-stamp
 
-
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
-
-	# Add here commands to compile the package.
-	$(MAKE)
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
-
 	dh_clean
 
 install: build
@@ -50,9 +42,26 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the package into debian/quicknote
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/quicknote
+	# ======================================================
+	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
+	mkdir -p "$(CURDIR)/debian/quicknote"
 
+#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
+	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
+	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/"
+	cp -a "quicknote.service" "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/quicknote.service"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "40x40-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/quicknote.png"
+
+	# ======================================================
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -62,16 +71,17 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
-#	dh_installdocs
+	dh_installchangelogs debian/changelog
+	dh_installdocs
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
+#	dh_python
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
@@ -81,7 +91,6 @@
 	dh_compress
 	dh_fixperms
 #	dh_perl
-#	dh_python
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps

## quicknote 0.7.6-1

=== debian/changelog ===
quicknote (0.7.6-1) stable; urgency=low

  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 15 May 2009 20:45:17 +0000

=== debian/control ===
Source: quicknote
Section: user/other
Priority: extra
Maintainer: Christoph Wurstle <n800@axique.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Simple note taking application in a similar vein as PalmOS Memos

=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,64 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
 	mkdir -p "$(CURDIR)/debian/quicknote"
 
-#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
-	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
+#	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/"
+	cp -a "locale-de-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/quicknote.mo"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
 	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/"
 	cp -a "quicknote.service" "$(CURDIR)/debian/quicknote/usr/share/dbus-1/services/quicknote.service"
-	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/"
+	cp -a "locale-ru-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/quicknote.mo"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-__init__.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-__init__.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-fakehildon.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libhistory.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libhistory.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libkopfzeile.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libkopfzeile.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libkopfzeile.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libkopfzeile.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libnotizen.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libnotizen.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libnotizen.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libnotizen.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libquicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libquicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libquicknote.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libquicknote.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libspeichern.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libspeichern.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libspeichern.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libspeichern.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsqldialog.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsqldialog.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsqldialog.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsqldialog.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsync.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsync.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-libsync.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libsync.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-quicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-quicknote.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-simple_list.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-simple_list.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
+	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"

## quicknote 0.7.7-0

=== debian/changelog ===
quicknote (0.7.7-0) stable; urgency=low

  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Mon, 01 Jun 2009 20:28:33 +0000

=== debian/rules ===
--- 
+++ 
@@ -63,9 +63,17 @@
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-__init__.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-constants.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-constants.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-fakehildon.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.pyc"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.py"
+	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
+	cp -a "src-gtk_toolbox.pyc" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.pyc"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
 	cp -a "src-libhistory.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/libhistory.py"
 	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"

## quicknote 0.7.8-1

=== debian/changelog ===
quicknote (0.7.8-1) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Thu, 05 Nov 2009 20:51:33 +0000

## quicknote 0.7.8-2

=== debian/changelog ===
quicknote (0.7.8-2) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 06 Nov 2009 18:45:19 +0000

## quicknote 0.7.8-3

=== debian/changelog ===
quicknote (0.7.8-3) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 06 Nov 2009 18:47:47 +0000

## quicknote 0.7.8-4

=== debian/changelog ===
quicknote (0.7.8-4) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 06 Nov 2009 21:18:17 +0000

## quicknote 0.7.8-5

=== debian/changelog ===
quicknote (0.7.8-5) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Tue, 10 Nov 2009 19:46:56 +0000

=== debian/control ===
Source: quicknote
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-osso | python2.5-osso, python-hildon | python2.5-hildon, python-glade2
Recommends: 
Description: Simple note taking application in a similar vein as PalmOS Memos
 .
 Homepage: http://quicknote.garage.maemo.org/
XSBC-Maemo-Display-Name: Quicknote
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
XSBC-Maemo-Upgrade-Description: 0.7.8
   * Spell checking
   * Fixing the application title
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9gFGBQBG+elN+MAAAAddEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIFRo
  ZSBHSU1Q72QlbgAADAlJREFUaN7NmnlwFNedxz99zWh0IQkJCSF5BRKgAQJW
  EoeSjO0QRTauYAyFWSXFGskHwVmbYLCdyN5ysL2FyYpKEZKAE1Kwa5syVRzC
  JtQeLhcus4BM4ZUlYgnWWDY6OHSia0aa6ePljzmYkWaEhpDjV9U1Pf1ed3+/
  73e93+snMUrWrFmDruvbm5ubn21qamJoaIi/B9E0jeTk5FqHw1FlGMYJ0zTp
  6upCHd1RCIFlWQghkCSJvxcRQmCaJrqu4/V6MQwDYCyBK1euIIQAICMjg7i4
  uCCRwENM08SyrOAhhAgeAZEkCcuywgCMPpckKXjIsoyiKMiyHDxXFAVN09B1
  HY/Hg8vlYmhoKAg+IoHa2lpsNhsFBQUsWrSIGTNm4HA4GBkZwbKsqARCgUUC
  O/o8lGiAwGjwqqqSkpJCc3Mzx48fp7Gxccz9Ywi43W7cbjeSJLFkyRLKy8uR
  ZTmsTygB0zTDRj90dCNpYDSJ0QRUVQ2SCGi+sbGR1tbWiRHwi6UoCunp6WPA
  A8ER+mtJdnY2drs9Ypsc5R5ZVdWwEfxbimEYWJYZsU0d70bTNG9rFAn8Bsxm
  ouLxjETFEtWEojldQHp7e7lw4QIdHR2kpqZSUFBATk7OuMBBANHA+9oiiSRF
  xxLVhG42+h988AEvvfQSq1evpqqqio8++iiqyQXAW5bAh12MAW8JK8J1/2ha
  AiGs2E0oGutDhw6xdetW6uvrAThz5gwPPvhgRIcPNZdAc13d/1H7cS09PT1M
  y86muLgY5xxnVA0IrKhYoppQNBs9cuQImzZtoq2tbUz4NQwDVR13TOju7mLX
  rp3s2fPvAOTl5bJ161YKnbOQJCXaSCKIjYBsWVaYrXo8Hvbv38/LL79Me3s7
  AJmZmeTm3kF8vIPm5mY2bNiAzWbzRw0raLtCCGRZxh5np621hYMHa4LPnT5j
  OplZmSHWbPk1IYVoQECMGhhjQg0NDbzxxhtB8E6nky1btnD33XdTV1fH9u3b
  OXz4cEyRafmKpTzzzNMsXHgXYCHwIgXBqyE+YCGI0QdG21xSUhLz589nYGCA
  qVOnsnr1alasWAHA4sWLaWho4Nq1q1y/fp2EhHhUVQuZGJpY+BzR0A08IyPc
  9+17Wbt2LYu/vRjQ0HU3kiqhShKg+DUhh0SoGH1AluWwqOJ0Otm8eTODg4PE
  xcWRkZERbLPb7VRUVFBWVoau6yiKHDJR85sRFpZp+khYBhnpGWRPm+oHqaNq
  vjH2eBRMr0ycQ0b2o5Pl6FpUY1F5pDgfkKysLLKysmLJr5hiBN10I0mgyhYS
  KrX/bePsCfiHmfBwBdgdoGgW4nYQiCQ9PT243W6mTZsWMYx2dF7m6pWrWMJk
  SmYGOdnTAJuPgGmBJZBUn/PKWHz5/1CzGxbcDfcthcwcUFWBRIyJLBDDbyZ7
  9+5l8+afceDAgTFt/3vqI9avX88DS+7n0UfXsG/fPrp7OgAdMFBkC1kJTW4W
  3VegdQg6W8DwhGfjP8uJAZqamrh69SqmaSJJEm1tbVRXV9Pd3U19fT2pqSk8
  8MASAC61fMmvd/yKgwePANDZcZ3u7k6QjKBTKrLgBnSNz+ttfHYWXICqQSCl
  SFLUHDe+CYWaRGNjI9XV1Zw6dQpd13E4HFy/3kd3dzcAn35az65du7DH2Zma
  NZXf7PxVWLxfvnIJDz30PSYlpQSmWsG4LyFz/lONPVvt/OdpH4GUdIiLDwz/
  LThxoKgIzQNvvfXWuObU1HSew4cOIYTFzp2/DV5/Yu1qfvLT55mVfyfgpfET
  C9ewQk6+IDtbACbNn2kcOgg9wCxgfgkkpwUTcVQO485GQ2VwcDB4vnHjRkpL
  S7FMC4/XS0JCPF6vh3PnzlFTU0N9fUOw709+uoEfb1jPtKn5gKCvx+D3P4+n
  qx1WPGHwyNo+wGDEBSNAAfDcv8IPnobAzMLQJST5FkwoNA/MnTuXVatWkZeX
  x7p168jPzx/TPy9vOj09PQwO9TMw0E95+SoeXbPGDx5gCPewxGdn4Fo7fKtU
  ovUrjYFeB02fKNz3dSi+H1Y+YZCUagL2oAZiNqFAvRuQRYsWkZ6eTmJiYtR8
  MGdOIZWPV7L4O/ehqTIzZ82koCCUqAIWDLt9di1rgkufqxx7J4GL9fDQalhe
  OULaFGvCEV4dL4yOlsLCwpssPtm5c34Rd84vivo6WTVQNUhKgLh4i/5eibqT
  MNQPs4p00qZ4/FOJG1Yv34oT386i3aP34jUGSHKAYaZiU6F/GDpaFCxLxtUH
  krhZTRojAbvdjiRJtLS0cPr0aVwuFytXriQ1NXXctwhMJGTA8Gdck7Nnz/Jp
  fS15+ZOZdcdKHAmTaDPh6DsKUzKhtRdmpIEwIhuAJYh9KhHQwOXLlzl69Cit
  ra0kJCSwdOlS7HY7AwMDeL1eTNPE4bCTmpqGoqhIwUfaAPjyq/Ps3v07ao4c
  4bsPfJ2fVZUyryibjz+Hs31An78uECCrIgS89OdpwDAMZFnG6XRSWVnJvn37
  2LZtG9XV1cTHxzMyMsLg4CAul4t7772HZ5/dyMKFC8Oe0dnVypYtW3n7TV82
  /uJCO0mTdB7/F5A02LUviB9hgSxLEd1PjKOBaPKLkpIScezYMRGQ999/X5SU
  lIiQyXnY8fDDD4uGhvpg/67uy+Kfn348rM+Pnv4nMeC+KIQYFh//jym+kSb8
  pZYQX7MLcfK/vEKIQSGEWwihB5/V0npBPLTsfgGcBu6dcEkZKmVlZfT29nLx
  4kW6urqC106cOIHH4+G9995DUWVeeP55pkzJYMevf8munXuD9z/5wx+wbt2P
  SHKkAyNk5AomZzug1/9CW8BMxBgTEtEryoknMoDy8nLa2tp4++23KSoqoqKi
  guLiYl577TUAag4fQffq5OdPZ+dvdgXvq6gsZ+PGTcwp/CbgAVwgWzjnwMXP
  fGb0jbsgMVWMCaE+AlLMBKKuSjz22GMUFRWRlZXF3LlzWbBgAZIk8eqrrwLw
  hz8cC+v/w3WVvPDCcxTkzwtLaCnpJo9UevjWIhXdqzDd6SVnhhkxCt1KJpaj
  LVJNnjyZ0tLS4P+0tDSefPJJ+vv7efPN/+D69T5kfwqpqFjD+md+PAq8HbCT
  NhkWPejBYgiBQAkW8sqYVQkfCyn22WgspeamTc+xbNky3G4XhqEjKzIzZxZQ
  OHv26BVXPzjLX4Up/pwhhwAfHY2iFwTq7cq2ubk55ObmjNvn7CcnOXy4hq6u
  TubNm0Ppd8twFhaiqQkIDN+6aUSwUuxTifEWdk3TxOVyYRgGpmmiKAp2ux2H
  Iw5ZjjwFaW39kiM17/FvP98OQHyCiqbZmZ5XgJao+VetRZTRvgUNyLIcsSa+
  dOkS7777Ll988QXDw8P+PgIhfPckJSXidM7hH7+/yl99wR//2MCxY0dpbGwi
  946ptLVexe0y+OpSC4Zh+ids/kgjyWPASkhRi+IJFzQBOXDgAK+88grDw8Pj
  LrEkJydRXv59uro62LN3D/vf2c+8r83jxaqXeP3117nWcQ1NtYWsNkjjjnas
  FZkcWM8M/XpZXV3Njh07gtdKS0vJzc0lISEBl8tFXV0d586d49q1a1RWVrJ7
  9246OjpobGzylTNDLhYv/g6TUlK4fPkydy5YgGaLuxEqI4z+jdWRGE1otPm0
  t7dz5syZ4P9ly5ZRVVXF7NmzSU5OZmhoiA8//JBt27ZRW1vLyIiH48c/DK8n
  ZheSnp7BqkdW4Xa5kWRQVQ3T0hEWKIoUEadpithno4EvhgHJz8+noqKCe+65
  h8zMTEpKSiguLg62p6SksHz5chITE6mtraW3txfTNBACNE0lIyOThQvvIjU1
  FUVRmZRin9gKFWCzaaiKGjsBTdPCEthTTz01bpiUJImysjLKyspu60c+hyM+
  DMtEeFu6ro/rqH9NGR4eRtf12DTQ2dnJqVOncDgcpKSkMDg4OOYDt2maGIYR
  zBmBrQKh/hO6DcE0TXRDR1g39mP4aoAbH7sDvzabDZvNRlZWFidPnuT8+fMx
  kd4OCE3TRFxcnLDZbFHrgL/0oWla6P+b1wMvvvgidrud/v5+uru76evrw+Px
  hG30CGwvCN3oMZHvw6OP0f4TulcidNuBqqrBc5vNFva97k9L7Mhwx3kugAAA
  AABJRU5ErkJggg==

## quicknote 0.7.8-6

=== debian/changelog ===
quicknote (0.7.8-6) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Tue, 17 Nov 2009 18:45:01 +0000

## quicknote 0.7.8-7

=== debian/changelog ===
quicknote (0.7.8-7) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Thu, 19 Nov 2009 20:13:12 +0000

## quicknote 0.7.8-8

=== debian/changelog ===
quicknote (0.7.8-8) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Mon, 07 Dec 2009 19:11:08 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/quicknote" install
	mkdir -p "$(CURDIR)/debian/quicknote"

	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/26x26/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/bin/"
	cp -a "quicknote.py" "$(CURDIR)/debian/quicknote/usr/bin/quicknote.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "48x48-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/48x48/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/"
	cp -a "locale-de-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/de/LC_MESSAGES/quicknote.mo"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/"
	cp -a "locale-ru-LC_MESSAGES-quicknote.mo" "$(CURDIR)/debian/quicknote/usr/share/locale/ru/LC_MESSAGES/quicknote.mo"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/__init__.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-constants.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/constants.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-fakehildon.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/fakehildon.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/gtk_toolbox.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-hildonize.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/hildonize.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-history.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/history.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-kopfzeile.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/kopfzeile.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-notizen.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/notizen.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-quicknote.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-quicknote_gtk.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/quicknote_gtk.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-simple_list.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/simple_list.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-speichern.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/speichern.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-sqldialog.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/sqldialog.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/lib/quicknote/"
	cp -a "src-sync.py" "$(CURDIR)/debian/quicknote/usr/lib/quicknote/sync.py"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/"
	cp -a "quicknote.desktop" "$(CURDIR)/debian/quicknote/usr/share/applications/hildon/quicknote.desktop"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/scalable/hildon/quicknote.png"
	mkdir -p "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "40x40-quicknote.png" "$(CURDIR)/debian/quicknote/usr/share/icons/hicolor/40x40/hildon/quicknote.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## quicknote 0.7.8-9

=== debian/changelog ===
quicknote (0.7.8-9) stable; urgency=low

  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Mon, 07 Dec 2009 21:58:58 +0000

## quicknote 0.7.9-0

=== debian/changelog ===
quicknote (0.7.9-0) stable; urgency=low

  0.7.9
   * UI Tweak: Removed "New Note..." due to weirdness and duplicated behavior
   * UI Tweak: Added App Menu to access some category functionality
   * Bugfix: Move To Category
   * Bugfix: Removed carriage return on Ctrl+Enter
   * Added .deb package support
  
  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Mon, 14 Dec 2009 21:45:15 +0000

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,6 @@
  Homepage: http://quicknote.garage.maemo.org/
 XSBC-Maemo-Display-Name: Quicknote
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
-XSBC-Maemo-Upgrade-Description: 0.7.8
-   * Spell checking
-   * Fixing the application title
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## quicknote 0.7.9-1

=== debian/changelog ===
quicknote (0.7.9-1) stable; urgency=low

  0.7.9
   * UI Tweak: Removed "New Note..." due to weirdness and duplicated behavior
   * UI Tweak: Added App Menu to access some category functionality
   * Bugfix: Move To Category
   * Bugfix: Removed carriage return on Ctrl+Enter
   * Added .deb package support
  
  0.7.8
   * Spell checking
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Tue, 15 Dec 2009 18:14:31 +0000

=== debian/control ===
Source: quicknote
Maintainer: Christoph Wurstle <n800@axique.net>
Section: user/office
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicknote
Architecture: all
Depends: python2.6 | python2.5, python-gtk2 | python2.5-gtk2, python-xml | python2.5-xml, python-osso | python2.5-osso, python-hildon | python2.5-hildon
Recommends: 
Description: Simple note taking application in a similar vein as PalmOS Memos
 .
 Homepage: http://quicknote.garage.maemo.org/
XSBC-Maemo-Display-Name: Quicknote
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9cLAwkANf/o52QAAAAddEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIFRo
  ZSBHSU1Q72QlbgAAARNJREFUSMfNlsENhCAQRT9oPFiDmFCNiRW7DViBnj1g
  EXog7AkXERUQk/0nCMpzZr4DRCkFAGjbVg3DgLIs8VRSSlBK0XUd4ZwDAHK9
  OI4j+r5HKtV1jWVZtjnVgxSR2KKUHkFv6xLEGANj7F2QDyDkQ/IriBDiFqqf
  iQLZL/tuFl2jUDWsigfZaYs1SO67uRDiUDvfaE5Brs1ckIZV+Ih5m5vjKDPc
  GcIGvm6GIJDvj+pbm9PUmUV3pc1c+4jZG0SvamR3hivXRdnbhpn/jg25M8Et
  6G9aUGiHyEOOCbNmLtM8PibOIghJaZLOEFQjKWXybqCvcruIsixLdj/QIoT8
  xpo6TZNa13W3+FScc1IUBQDgC9noggh/sT9oAAAAAElFTkSuQmCC

## quicknote 0.7.10-0

=== debian/changelog ===
quicknote (0.7.10-0) stable; urgency=low

  0.7.10
   * Moved history to the (app)menu
   * Moved search to Ctrl+f and (app)menu
   * Switched category selection over to a touch selector entry, making it prettier and easier
   * Deleting empty notes no longer prompts the user
   * Cleaned up the history dialog a smidge
   * Ctrl+w/q to quit
  
  0.7.9
   * UI Tweak: Removed "New Note..." due to weirdness and duplicated behavior
   * UI Tweak: Added App Menu to access some category functionality
   * Bugfix: Move To Category
   * Bugfix: Removed carriage return on Ctrl+Enter
   * Added .deb package support
  
  0.7.8
   * Spell checking (Desktop only)
   * Fixing the application title
   * Fremantle Support
   * Ctrl+i and Ctrl+o to zoom in/out the interface
   * Ctrl+enter to fullscreen app
   * Ctrl+l to copy to clipboard the application debug log
  
  0.7.7
   * Slight modifications to the note history and SQL dialogs
   * On zoom, also hiding the history status and button
   * Touched up the note list, making it ellipsize at the end rather than scroll
   * Storing of zoom, wordwrap, and fullscreen settings
  
  0.7.6
    * Line-wrap
    * Zoom
  
  0.7.4
    * fixed small bugs
    * move category
  
  0.7.3
    * fixed small bugs
    * move category
  
  0.7.2
    * improved sync, fixed a small bug
  
  0.7.1
    * improved sync
  
  0.7.0
    * Initial Release.

 -- Christoph Wurstle <n800@axique.net>  Fri, 08 Jan 2010 22:00:23 +0000

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: quicknote
 Maintainer: Christoph Wurstle <n800@axique.net>
-Section: user/office
+Section: accessories
 Priority: extra
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
@@ -14,6 +14,13 @@
  Homepage: http://quicknote.garage.maemo.org/
 XSBC-Maemo-Display-Name: Quicknote
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=quicknote
+XSBC-Maemo-Upgrade-Description: 0.7.10
+   * Moved history to the (app)menu
+   * Moved search to Ctrl+f and (app)menu
+   * Switched category selection over to a touch selector entry, making it prettier and easier
+   * Deleting empty notes no longer prompts the user
+   * Cleaned up the history dialog a smidge
+   * Ctrl+w/q to quit
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
